Bug 20746 - accessing 'other' partitions from the desktop
Summary: accessing 'other' partitions from the desktop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-13 05:26 UTC by Ed McKenzie
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 16:35:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-11-13 05:26:32 UTC
A nice user interface enhancement would be having desktop icons making it
easier to access partitions not listed in /etc/fstab, f.e. partitions from
other Linux installations or from Windows.

Comment 1 Havoc Pennington 2000-11-14 16:35:33 UTC
The right enhancement here would be a "add partition to /etc/fstab" wizard or
something. In the meantime, just add these partitions to your /etc/fstab
with the "noauto" flag, so that they won't get mounted by default.


Comment 2 Havoc Pennington 2001-07-06 03:46:55 UTC
Not something planned to add in the near future.


Note You need to log in before you can comment on or make changes to this bug.